.header__btn:hover {
    color: #000;
    text-decoration: none;
}
.disp-no{
    display: none;
}
.intro__title{
    background: url('../img/nibble_gradient_mirror.png') 0% 100% no-repeat; /* Градиент для текста */
    background-size: 100% 100%;
    -webkit-background-clip: text;  /* Обрезаем фон по тексту */
    -webkit-text-fill-color: transparent; /* Прозрачный текст */
    font-weight: 900;
    font-size: 80px;
    line-height: 126px;
    text-transform: uppercase;
  }
  .tabs-content__item{
      margin-top: 150px;
  }
  .nav-tabs__link:hover {
    color: #B8B8B8;
    text-decoration: none;
}
#ab-1{
    padding-bottom: 28px;
}
#ab-2{
    padding-top: 56px;
}
#ab-3{
    padding-top: 24px;
}
#ab-4{
    padding-top: 53px;
}
#ab-5{
    padding-top: 57px;
}
#ab-6{
    padding-top: 56px;
}
.swiper-slide img{
    cursor: default;
    overflow: hidden;
}
.swiper-slide{
    background-color: #fef5f2;
}
.swiper-button-next, .swiper-button-prev{
    top: 45.5% !important;
}
.main__title_main1{
    text-transform: uppercase;
}
.for_contact_us_chooser{
    color: #434A54 !important;
    font-size: 14px;
}
.home_client{
    padding-top: 0;
}
.how-dropdown{
    top: 82% !important;
    left: 87.4% !important;
}
.how_it_works{
    position:  relative !important;
}
.faqs__item-text:hover{
    text-decoration: none;
}
.journey{
    margin: 0 60px 90px 60px;
}
.articles__item_main1:hover{
    text-decoration: none;
}
.main__readmore_main1{
    color: #9D71C7;
}
.main__readmore_main1:hover{
    color: #DAA7EC;
}
.main__readmore_main1:hover svg {
    filter: brightness(1.4);
}
.articles__item_main1:hover .news__name_main1{
    color: #AAB2BD;
}
.forgot__password_main2_3:hover {
    color: #DAA7EC;
    text-decoration: none;
}
.backtopage_main1:hover{
    color: #DAA7EC;
    text-decoration: none;
}
.backtopage--two_main1:hover{
    color: #DAA7EC;
    text-decoration: none;
}
.fix_brief2_problem{
    align-items: inherit;
    width: 81%;
}
.brief__wrapper--itm--file--label_main4 img{
    width: 402px;
}
.breadcrumbs_main5 a.current_main5:hover,
 main.with_sidebar_main5 .breadcrumbs_main5 a.current_main5:hover{
    color: #DAA7EC;
}
@media screen and (max-width: 860px){
    .journey{
        margin: 0 0 60px 0;
    }
}
